\pagestyle{plain}
\begin{titlingpage}
  \begin{center}
    \vspace*{2cm}

    \fontsize{96pt}{96pt}\selectfont
    \textbf{DLC}

    \vspace{0.5cm}
    \LARGE
	 The Discrete Logic Computer

    \vspace{1.5cm}

    \vfill

    \normalsize
    \textbf{Pieter-Jan Cassiman}

    \vspace{0.4cm}

    www.transistories.org\\
    \small
    \vspace{\baselineskip}
    \today\\
    Belgium
  \end{center}
\end{titlingpage}
